Bug 395151 - Installation of Grub loader fails
Installation of Grub loader fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 21:06 EST by Keith Holmes
Modified: 2008-08-06 16:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Holmes 2007-11-21 21:06:42 EST
Description of problem: Selecting to upgrade Grub loader failed. The system uses
a 110Mb partition on /dev/sda1 where the FC7 kernel resides. The installation
failed with a 'bug' but anyway put the fc8 files in /boot but the grub.conf on
sda1 points to hd0,0 i.e. sda1 hence it booted the fc7 kernel with the fc8
files. To fix I copied the fc8 files to the sda1 partition and modified
grub.conf to just list teh new fc8 vmlinuz and initrd files. As an aside the
110MB volume now appears on the desktop which it didn't before!


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2008-01-16 15:38:41 EST
Can you please attach the exception report you are getting to this bug?

Note You need to log in before you can comment on or make changes to this bug.